Bug 85271 - Gnome search tool add nautilus notes
Summary: Gnome search tool add nautilus notes
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-utils   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords: FutureFeature, MoveUpstream, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-27 04:33 UTC by Kreg Steppe
Modified: 2015-01-08 00:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 05:38:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kreg Steppe 2003-02-27 04:33:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3b) Gecko/20030211

Description of problem:
Acutally this is more of a feature request, but I think that the
nautilus notes that you are allowed to create for files and folders
would be more useful if there was an option in the search tool
to search the notes.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Run Search tool
2.
3.
    

Additional info:

Comment 1 Christopher Aillon 2004-08-26 05:38:28 UTC
Sounds like it could be useful, but this needs upstream work from the
nautilus guys to make the metadata API public (which alex says is
going to be quite a bit of work) and then should be done in upstream
gnome-utils so we can get all the translation stuff done right.

Marking UPSTREAM.  See http://bugzilla.gnome.org/show_bug.cgi?id=151098


Note You need to log in before you can comment on or make changes to this bug.